/* HEADER CODE */
.wrapper > header {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99;
}
.header {
	padding: 0 50px;
	width: 100%;
	height: 110px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
@media (max-width: 1600px) {
	.header {
		padding: 0 15px;
		height: 80px;
	}
}
.header__logo,
.footer__logo {
	width: 206px;
	height: 44px;
	display: block;
}
@media (max-width: 767px) {
	.header__logo,
	.footer__logo {
		width: 169px;
		height: 36px;
	}
}
.header__logo__img,
.footer__logo__img {
	width: 100%;
	height: 100%;
}
.header__menu {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
@media (max-width: 992px) {
	.header__menu {
		padding: 24px 0;
		width: 100%;
		min-height: 275px;
		display: none;
		position: absolute;
		top: 100%;
		left: 0;
		border-top: 1px solid rgba(0,0,0,0.1);
		background-color: #fff;
		z-index: 100;
		-webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.1), 0 4px 4px 0 rgba(0,0,0,0.1);
		box-shadow: 0 2px 2px 0 rgba(0,0,0,0.1), 0 4px 4px 0 rgba(0,0,0,0.1);
	}
}
@media (max-width: 576px) {
	.header__menu {
		min-height: 440px;
	}
}
.header .link_global {
	padding: 0 30px;
	height: 50px;
}
@media (max-width: 992px) {
	.header .link_global {
		margin: 0 auto;
	}
}
@media (max-width: 576px) {
	.header .link_global {
		width: calc(100% - 30px);
	}
}
.header__burger {
	display: none;
}
@media (max-width: 992px) {
	.header__burger {
		display: block;
		padding-right: 10px;
	}
}
/* HEADER CODE */

/* FOOTER CODE */
.wrapper #wrap_all + footer {
	margin-top: 150px;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	width: 100%;
	background: #dbeefa;
	position: relative;
}
.wrapper #wrap_all + footer:before {
	content: "";
	position: absolute;
	top: -116px;
	left: 0;
	width: 100%;
	height: 116px;
	background: url("../images/svg/footer-top.svg") no-repeat top center;
	background-size: cover;
}
.wrapper #wrap_all + footer:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 135px;
	background: url("../images/svg/footer-bottom.svg") no-repeat top center;
	background-size: cover;
	z-index: 1;
}
.footer {
	padding: 60px 0 90px;
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	color: #336d98;
	line-height: 1.6;
	position: relative;
	z-index: 10;
}
@media (max-width: 992px) {
	.footer {
		-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		-ms-flex-direction: column-reverse;
		flex-direction: column-reverse;
		padding-top: 30px;
	}
}
@media (max-width: 767px) {
	.footer {
		padding-top: 10px;
	}
}
.footer__man {
	position: absolute;
	bottom: -85px;
	right: -110px;
	width: 194px;
	height: 428px;
	background: url("../images/svg/footer-man.svg") no-repeat top center;
	background-size: cover;
}
@media (max-width: 1200px) {
	.footer__man {
		bottom: -110px;
	}
}
@media (max-width: 992px) {
	.footer__man {
		display: none;
	}
}
.footer__info {
	width: 40%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
}
@media (max-width: 1600px) {
	.footer__info {
		width: 35%;
	}
}
@media (max-width: 1200px) {
	.footer__info {
		width: 250px;
	}
}
@media (max-width: 992px) {
	.footer__info {
		width: 100%;
		padding-top: 40px;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		text-align: center;
	}
}
.footer__menu {
	width: 60%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
}
@media (max-width: 1600px) {
	.footer__menu {
		width: 65%;
	}
}
@media (max-width: 1200px) {
	.footer__menu {
		width: calc(100% - 250px);
		padding-left: 30px;
	}
}
@media (max-width: 992px) {
	.footer__menu {
		width: 100%;
		padding-left: 0;
	}
}
.footer__nav {
	position: relative;
	z-index: 30;
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
@media (max-width: 992px) {
	.footer__nav {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
}
@media (max-width: 767px) {
	.footer__nav {
		-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		-ms-flex-direction: column-reverse;
		flex-direction: column-reverse;
	}
}
.footer__partners {
	position: relative;
}
@media (max-width: 992px) {
	.footer__partners {
		width: 100%;
	}
}
.footer__address p a {
	margin-left: 5px;
}
.footer__address a {
	color: #326d98;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.footer__address a:hover {
	color: #1086c9;
}
@media (max-width: 992px) {
	.footer .nav {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
}
.footer .nav__link {
	color: #023f62;
}
.footer .nav__item {
	padding-right: 32px;
}
@media (max-width: 992px) {
	.footer .nav__item {
		padding-right: 0;
		padding-top: 32px;
	}
}
.footer .link_global {
	padding: 0 30px;
	height: 50px;
}
.social {
	margin: 14px 0 24px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
@media (max-width: 767px) {
	.social {
		margin: 17px 0;
	}
}
.social__item {
	margin-right: 16px;
}
.social__link {
	width: 30px;
	height: 30px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background-color: #326d98;
	border-radius: 50%;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.social__link:hover {
	-webkit-transform: translateY(-5px);
	-ms-transform: translateY(-5px);
	transform: translateY(-5px);
	background-color: #ffcf31;
}
.social__svg {
	width: 50%;
	height: 50%;
	fill: #fff;
}
.partners {
	margin-top: 35px;
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
}
@media (max-width: 992px) {
	.partners {
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
}
.partners__list {
	padding-top: 11px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
@media (max-width: 767px) {
	.partners__list {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		width: 100%;
	}
}
.partners__item {
	margin-right: 32px;
}
@media (max-width: 767px) {
	.partners__item {
		width: 50%;
		margin-right: 0;
		margin-bottom: 15px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
}
.partners__image {
	width: 120px;
}
.partners__img {
	width: 100%;
}
/* FOOTER CODE */

.nav {
	height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
}
@media (max-width: 992px) {
	.nav {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
}
.nav__item {
	padding-right: 65px;
}
@media (max-width: 1200px) {
	.nav__item {
		padding-right: 45px;
	}
}
@media (max-width: 992px) {
	.nav__item {
		padding-right: 0;
		padding-bottom: 15px;
	}
}
@media (max-width: 576px) {
	.nav__item {
		padding-bottom: 48px;
	}
}
.nav__link,
.link_text,
.banner_sm .text_20 a,
.banner_max .cloud_deco a,
.banner_max .banner__link a,
.banner_transparent__link a,
.team__link {
	font-weight: bold;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	position: relative;
}
.nav__link:before,
.link_text:before,
.banner_sm .text_20 a:before,
.banner_max .cloud_deco a:before,
.banner_max .banner__link a:before,
.banner_transparent__link a:before,
.team__link:before {
	content: "";
	position: absolute;
	bottom: -2px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 0;
	height: 2px;
	background-color: #1086c9;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.nav__link:hover:before,
.link_text:hover:before,
.banner_sm .text_20 a:hover:before,
.banner_max .cloud_deco a:hover:before,
.banner_max .banner__link a:hover:before,
.banner_transparent__link a:hover:before,
.team__link:hover:before {
	width: 100%;
}
.nav__link:hover,
.link_text:hover,
.banner_sm .text_20 a:hover,
.banner_max .cloud_deco a:hover,
.banner_max .banner__link a:hover,
.banner_transparent__link a:hover,
.team__link:hover {
	color: #1086c9;
}
.link_global {
	padding: 0 52px;
	width: -webkit-max-content;
	width: -moz-max-content;
	width: max-content;
	height: 60px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-weight: bold;
	text-transform: uppercase;
	border-radius: 6px;
	line-height: 1;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
@media (max-width: 576px) {
	.link_global {
		width: 100%;
		padding: 0;
	}
}
.link_global span {
	-webkit-transform: translateZ(20px);
	transform: translateZ(20px);
}
.link_yellow {
	background-color: #ffcf31;
	color: #023f62;
}
.link_yellow:hover {
	color: #023f62;
}
.link_blue {
	background-color: #1086c9;
	color: #fff;
}
.link_blue:hover {
	color: #fff;
}
.burger {
	padding: 0;
	width: 30px;
	height: 30px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background: none;
	border: none;
}
.burger__svg {
	width: 100%;
	height: 100%;
	fill: #023f62;
}
.burger__close {
	display: none;
	width: 70%;
	height: 70%;
}
.burger__toggle .burger__active {
	display: none;
}
.burger__toggle .burger__close {
	display: block;
}

/*----------*/
.header__menu .nav a.nav__link:not([href]){
	cursor: pointer;
}
.header__menu .nav a.nav__link:not([href]):hover,
.menu-item-has-children.active{
	color: #1086c9;
}
.nav .menu-item-has-children{
	position: relative;
}

.sub-menu{
	visibility: hidden;
	opacity: 0;
	position: absolute;
	top: 30px;
	width: auto;
	height: auto;
	padding: 30px 36px 36px;
	border-radius: 9px;
	border-top: 6px solid #1086c9;
	box-shadow: 0 40px 50px 0 rgba(9, 32, 49, 0.18);
	background-color: #fff;
	transform: translateX(-35%);
	transition: all 200ms linear;
}
.sub-menu.active{
	visibility: visible;
	opacity: 1;
}
.sub-menu .menu-item{
	font-family: 'Century Gothic', sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-stretch: normal;
	font-style: normal;
	line-height: normal;
	letter-spacing: 0.5px;
	color: #252525;
	height: 20px;
	margin-bottom: 28px;
	padding-right: 0;
}
.sub-menu .menu-item:last-child{
	margin-bottom: 0;
}
li.seo-page,
li.sem-page,
li.agenci-page{
	position: relative;
	padding-left: 38px;
}
li.seo-page::before,
li.sem-page::before,
li.agenci-page::before{
	content: '';
	position: absolute;
	left: 0;
}
li.seo-page::before{
	top: 2.5px;
	width: 16px;
	height: 16px;
	background-image: url('../images/svg/search-content.svg');
}
li.sem-page::before{
	top: 2.5px;
	width: 16px;
	height: 16px;
	background-image: url('../images/svg/roadmap.svg');
}
li.agenci-page::before{
	top: 2.5px;
	width: 16px;
	height: 16px;
	background-image: url('../images/svg/office.svg');
}
.sub-menu .nav__link{
	width: auto;
}
.sub-menu .avia-menu-text{
	display: block;
	min-width: 12rem;
}
.current_page_item .nav__link::before{
	content: "";
	position: absolute;
	bottom: -2px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 100%;
	height: 2px;
	background-color: #1086c9;
}

@media (max-width: 992px){
	.sub-menu.active{
		position: static;
		border: 1px solid #1086c9;
		border-top-width: 6px;
		box-shadow: none;
		transform: translateX(0);
	}
	.sub-menu .avia-menu-text{
		text-align: center;
	}
	.sub-menu .menu-item{
		padding-bottom: 0;
	}
	.header__menu .nav a.nav__link:not([href]){
		display: block;
		text-align: center;
	}
	.menu-item-has-children.active .nav__link:hover::before{
		width: 0;
	}
}
